Bug 139147 - Installer crashes at "loading /sbin/installer"
Installer crashes at "loading /sbin/installer"
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-13 01:17 EST by Reuben Perelman
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 17:03:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Perelman 2004-11-13 01:17:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
When installing Fedora Core 3, the install hangs when "loading
/sbin/installer".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert Fedora Core 3 CD/DVD at boot up
2. Press Enter at the boot prompt
    

Actual Results:  Hangs, with a non-graphical screen, with the last
line displaying "loading /sbin/installer". This prevents Fedora Core 3
from being installed.

Expected Results:  The installer should have started.

Additional info:

Computer Specs:
MSI K8N Neo Platnium (nVidia nForce3 250GB chipset)
AMD Athlon 64 3000+
1GB PC2700 RAM
ATI Radeon 9800 Pro 128MB AGP
nVidia GeForce2 MX200 PCI
M-Audio Revolution 7.1
Mitsubishi Diamond Pro 930SB (9800 Pro)
NEc MultiSync FE991SB (GeForce2)
Comment 1 Jeremy Katz 2004-11-15 10:09:02 EST
Does booting with 'linux nofb' help?
Comment 2 Jeremy Katz 2005-02-01 17:03:36 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.